LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 06-25-2004, 03:24 PM   #1
mikeboy99
LQ Newbie
 
Registered: Jun 2004
Posts: 9

Rep: Reputation: 0
error installing package: Idconfig-2.3.3-10mdk.i586


When i try to install madrake 10.0 it all goes fine untill i reach the screen that says choose the packages you wont, once i choose them it satrts to install then it says:

There was an error installing packages:
Idconfig-2.3.3-10.mdk.i586
Go on anyway?

() Yes
() N0

If you click no it goes back to the select packages screen and when you try to install it again it does the same thing.

If you click yes to go on anyway it comes up with this:

There was an error installing packages:
libreadline4-4.3-7mdk.i586
Go on anyway?

() Yes
() No

I imagine if you click yes it goes on to another error...

So anyways i have no clue why this is going on, can anyone help?

Thanks,
Mike
 
Old 06-25-2004, 04:14 PM   #2
mikeboy99
LQ Newbie
 
Registered: Jun 2004
Posts: 9

Original Poster
Rep: Reputation: 0
Anyone??
 
Old 06-25-2004, 07:09 PM   #3
mikeboy99
LQ Newbie
 
Registered: Jun 2004
Posts: 9

Original Poster
Rep: Reputation: 0
????????????
 
Old 06-25-2004, 10:16 PM   #4
Qzukk
Member
 
Registered: Jun 2003
Posts: 132

Rep: Reputation: 15
with repeated errors like that, it probably means one of two things:

bad CD - can't read any more stuff from the CD

full HD - can't install any more stuff on the HD
 
Old 07-25-2004, 01:42 PM   #5
Se7eNisme
LQ Newbie
 
Registered: Jul 2004
Location: USA, Tennessee
Distribution: Mandrake 10.1
Posts: 3

Rep: Reputation: 0
I'm experiencing the same type of errors, just with different packages.

There was an error installing packages:
bootloader-utils-1.6-7mdk.i586
Go on anyway?

() yes

() no

..as mikeboy99 mentioned. the errors just keep comming if you hit "yes" to go on.

I'm using the same cd set that I used to do the installation on my laptop (the machine I'm using to write this post) so I know its not the disks
also, I'm building a new computer, all the drives in it are empty. So its not a space issue either.

I've tried the disks in both of 2 cd/cd-rw drives in the machine as well, yet the situation reamains the same.

any suggestions?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
package libdv-0.103-0.pm.2.i586 was not found ... SlowMindThinkin SUSE / openSUSE 0 12-23-2004 09:38 PM
Idconfig-2.3.3-10.mdk.i586 error mikeboy99 Linux - Laptop and Netbook 1 06-26-2004 09:56 AM
Idconfig-2.3.3-10.mdk.i586 error mikeboy99 Mandriva 1 06-25-2004 08:17 PM
help in installing linux 2.4.23.10mdk debloxie Linux - Newbie 1 03-29-2004 11:04 PM
How to install kernel-source-2.4.22-10mdk.i586.rpm jazzeduppenguin Mandriva 2 03-10-2004 05:52 AM


All times are GMT -5. The time now is 12:27 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration